@charset "UTF-8";
@namespace "http://www.w3.org/1999/xhtml";
@namespace xml "http://www.w3.org/XML/1998/namespace";
@namespace xsi "http://www.w3.org/2001/XMLSchema-instance";
@namespace xsd "http://www.w3.org/2001/XMLSchema";
@namespace xsl "http://www.w3.org/1999/XSL/Transform";
@namespace xmlns "http://www.w3.org/2000/xmlns/";
/*******************************************************************************
	GAELIC_FREEMAN_LEGAL_STYLE_AUTHORED = '2025-08-16T12:00:00Z';
	GAELIC_FREEMAN_LEGAL_STYLE_MODIFIED = '2026-08-09T03:06:00Z'

	See https://www.gaelicfreeman.com/home.xhtml
	metadata for rights and licensing information.
*******************************************************************************/

/*******************************************************************************
	Define the “p” and “li” elements style.
*******************************************************************************/

main article > p, main section > p, main ol > li, main ul > li
{
	line-height: 1.15;
}

/*******************************************************************************
	Define the “ol” and “ul” elements style.
*******************************************************************************/

main section ol, main section ul
{
	padding: 0 1.5em 0 1.5em;
}

main article > ol
{
	padding-bottom: 0.5em;
}

main section > ol
{
	padding: 0 1.5em 0.5em 2.5em;
	list-style-type: lower-alpha;
}

main article > p + ol, main section > p + ol
{
	padding-top: 0.5em;
}

main article > ol:last-child, main section > ol:last-child
{
	padding-bottom: 0;
}

main section#toc > ol
{
	padding: 0 1.5em 0 1.5em;
	list-style-type: decimal;
}

main section[id] > ol > li > ol
{
	padding: 0 1.5em 0 1.5em;
	list-style-type: lower-roman;
}

/*******************************************************************************
	Define the “article” and direct child “div” elements style.
*******************************************************************************/

article
{
	counter-reset: toc-sections;
}

article > div
{
	padding-bottom: 0.5em;
}

/*******************************************************************************
	Define the “section” and child elements style.
*******************************************************************************/

section[id^="section_"]
{
	counter-increment: toc-sections;
}

section[id^="section_"] > header
{
	text-indent: -0.5em;
}

section[id^="section_"] > header::before
{
	content: counter( toc-sections )".";
	display: inline-block;
	width: 1.7em;
	font-family: "Times New Roman", serif;
	font-size: 100%;
	font-weight: bold;
	text-align: right;
	padding-right: 0.3em;
}

section[id^="section_"] > p
{
	padding-left: 1.5em;
}

section + section
{
	padding-top: 0.5em;
}

section > header
{
	padding-bottom: 0.5em;
}

section > header > h1
{
	display: inline;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid rgba( 0, 0, 0, 1 );
}

section address
{
	font-style: normal;
	padding-left: 3em;
}

section p + address
{
	padding-top: 0.5em;
}

section address:not( :last-child )
{
	padding-bottom: 0.5em;
}
